<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [stored](./bitburner.product.stored.md)

## Product.stored property

Amount of product stored in warehouse

**Signature:**

```typescript
stored: number;
```
